PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawLGSPDraw

Redraws a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSPDraw(PetscDrawLG lg,PetscDrawSP spin)

Collective on PetscDrawLG

### Input Parameter

| lg | - the line graph context

### See Also

PetscDrawLGDraw(), PetscDrawSPDraw()

### Developer Notes

This code cheats and uses the fact that the LG and SP structs are the same

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages